
#event-schedule div.event-parent { 
	border: 2px solid #666666 !important;
	width: 559px; }
 
	#event-schedule div.event-parent .event-links { max-width: 203px }
 
	#event-schedule div.event-parent .event-body div.score { width: 26px; }
 
	#event-schedule div.event-parent .event-body div.score-props { width: 31px; }
 
	#event-schedule div.event-parent .event-body div.line-normal-props,
	#event-schedule div.event-parent .event-body div.moneyline-line-normal-props {
		margin-right: 1px;
		width: 110px;
	}

	#event-schedule .buttons-container span{ margin: 3px 5px; }
 
#event-schedule .buttons-container-collapsed,
#event-schedule .buttons-container .event-note { border-bottom: none; }
 
#event-schedule .buttons-container .event-note { padding: 4px 2px 2px 2px; }
 
#event-schedule .buttons-container span.child-coupons-error-msg,
		#event-schedule .buttons-container .event-note.left { text-indent: 5px; }
 
#event-schedule .buttons-container { 
	height: 22px;
	margin: 0 5px 3px 5px;
	width: 553px; }
	
	#event-schedule .buttons-container .parent-links{
		background: #FFF;
		border: dotted 1px #D9DDE1;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		float: right;
		max-width: 350px;
		padding: 0 5px; }
	
	#event-schedule .station-note{ width: 549px; }
	
	#event-schedule .station-note .event-note{ 
		text-indent: 0 !important;
		padding-left: 3px; }
 
#event-schedule .buttons-container span.child-coupons-error-msg {
	color: #CC0000;
	display: none;
	float: right;
	font-size: 10px;
	line-height: 16px;
}
 
#event-schedule .buttons-container div.coupon-spinner {
	background: url('/images/sportsbook/loading-coupons.gif') no-repeat 0 2px;
	display: none;
	margin: 5px 0 0 5px;
	text-indent: 18px;
}
 
#event-schedule .buttons-container span,
#event-schedule .buttons-container a { float: right; }
 
#event-schedule .buttons-container a {
	color: #0C92D1;
	cursor: pointer;
	margin: 3px 5px 0 5px;
}

	#event-schedule .buttons-container a:first-child{ margin-right: 0; }
 
	#event-schedule .buttons-container a span.more-events-icon { 
		float: left;
		margin: 0 2px 0 0; }
 
	#event-schedule .buttons-container a.selected,
	#event-schedule .buttons-container a.selected span.more-events-icon { font-weight: bold; }
 
#event-schedule .buttons-container .suspended-events { color: #BBBBBB; }
 
#event-schedule div.event-parent div.child-container { 
	border-top: 1px solid #555;
	overflow: hidden;
	width: 559px; }
 
#event-schedule div.child-container div.event { 
	margin-bottom: 0;
	width: 559px; }
 
#event-schedule div.child-container div.event-note {
	//width: 504px; /*IE7 only*/
	padding-left: 45px;
	text-indent: 5px;
}
 
#event-schedule div.child-container .event-note:first-child {
	background-color: #C7D3D9;
	font-weight: bold; 
}
 
#event-schedule .buttons-container div.event-note.left {
	padding-top: 6px;
	//width: auto; }
 	
 	#event-schedule .buttons-container div.event-note.left img{ 
 		margin-right: 2px;
 		vertical-align: top; }
 	
#event-schedule div.child-container div.child-close {
	padding: 2px;
	width: 555px; 
}
 
	#event-schedule div.child-container div.child-close a { margin-right: 5px; }
 
#event-schedule div.event-parent div.child-container div.score-props { 
	text-align: left;
	width: 29px; }
 
#event-schedule div.child-container div.event-body div.competitor-name-props {
	padding-left: 35px;
	width: 328px; 
}
